[@bigcommerce/checkout-sdk](../README.md) / WithApplePayCustomerInitializeOptions

# Interface: WithApplePayCustomerInitializeOptions

## Table of contents

### Properties

- [applepay](WithApplePayCustomerInitializeOptions.md#applepay)

## Properties

### applepay

• `Optional` **applepay**: [`ApplePayCustomerInitializeOptions`](ApplePayCustomerInitializeOptions.md)

The options that are required to initialize the customer step of checkout
when using ApplePay.
